/* Generic Settings */
body {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    color: #000000;
    font-size: 13px;
    text-align: justify;
    background-color:#ffd373;
    background-position: left top;
}

div.midBox1 {
    margin: 20px 8px 10px 8px;
    padding: 8px 8px 0px 10px;
}

img {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 20px;
    margin-left: 0px;
}

h1 {
    font-size: 14px;
    background-color:#a67200;
    margin: 20px 0px 10px 0px;
    padding: 8px 0px 0px 10px;
    height: 25px;
}

h2 {
    font-size: 14px;
    background-color:rgb(143, 137, 124);
    margin: 20px 0px 10px 0px;
    padding: 8px 0px 0px 10px;
    height: 25px;
}

h3 {
	font-size: 14px;
	padding-left: 8px;
}

h4 {
	padding-left: 8px;
	font-weight: normal;
}

li {
    line-height:22px;
    text-align:justify;
}

p {
    line-height:19px;
}

a {
    color:#473e28;
}

bold {
    font-weight: bold;
}


/* Frames for content */

#main-frame {
    width:1100px;
    margin:auto;
    background-color:white;
    font-size:14px;
}

#sub-frame {
    width:968px;
    margin:auto;
    background-color:white;
}


/* Top-level title */

#title {
    color:black;
    margin:10px 0px 20px 0px;
    padding:0px;
    line-height:30px;
    font-size:22px;
    font-weight:bold;
    text-align:center;
}

#subtitle {
    color:black;
    margin:10px 0px 20px 0px;
    padding:0px;
    line-height:30px;
    font-size:14px;
    font-weight: bold;
    text-align:center;
}

#subsubtitle {
    color:black;
    line-height:18px;
    font-size:14px;
    font-weight:bold;
    text-align:center;
}

#heading {
	background-image: url(../pics/boston-day.jpg); 
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-size:20% 87%;
    background-color:#ffb000;
}


/* Top navigation bar */

#topnavigation {
    height:35px; 
    background-color:#251c17;
    color:#ffffff;
    font-size:12px;
    line-height:18px;
}

#topnavigation li {
    list-style:none;
    float:left;
    text-align:center;
}

#topnavigation a {
    display:block;
    text-decoration:none;
    color:#ffffff;
    padding:6px 35px 6px 35px;
}

#topnavigation a:hover {
    background-color:#436977;
}

#topnavigation .rborder {
    border-right:1px solid #222222;
}

#topnavigation .lborder {
    border-left:1px solid #222222;
}


/* Bottom navigation bar */

#bottomnavigation {
    clear:both;
    height:24px;
    background-color:#251c17;
    color:#251c17;
    text-align:center;
    line-height:18px;
}

#bottomnavigation a {
    color:#fdf5e0;
}


/* Generic description */

#description {
    width:900px;
    margin:auto;
}


/* Bottom copyright */

#copyright p {
    text-align: center;
    padding:0px 0px 10px 14px;
}
